tinysshd-printkey(8)

NAME
tinysshd-printkey - print TinySSH public-keys

SYNOPSIS
tinysshd-printkey keydir

DESCRIPTION
tinysshd-printkey prints TinySSH public-keys in base64 format

OPTIONS

keydir
    directory containing TinySSH keys, typically /etc/tinyssh/sshkeydir

EXAMPLE
tinysshd-printkey /etc/tinyssh/sshkeydir

SEE ALSO
tinysshd(8), tinysshd-makekey(8)

https://tinyssh.org/